/* 見出し
---------------------------------------------------------------------- */

.page-type-oc2026top .wrap-all,
.page-type-oc2026page .wrap-all{
    background: rgb(1, 169, 213) ;
    background: linear-gradient(180deg,rgba(1, 169, 213, 1) 0%, rgb(0, 99, 176, 1) 100%);
}

/*イベント＆説明会リンク*/
.page-type-oc2026top .contents-wrap,
.page-type-oc2026page .contents-wrap{
    position: relative;    
}

.page-type-oc2026top .hero-feature-cmn-wrap,
.page-type-oc2026page .hero-feature-cmn-wrap{
    position: absolute;
    left: 100px;
    top: 0;
    width: calc(100% - 100px);
    z-index: 4;
}
@media screen and (max-width: 1279px){
    .page-type-oc2026top .hero-feature-cmn-wrap,
    .page-type-oc2026page .hero-feature-cmn-wrap{
        position: unset;
        left: unset;
        top: unset;
        width: 100%;
        z-index: unset;
    } 
}


/*ロゴ画像*/
.block-entranceslider_oc2026_inner{
    position: relative;
}
.block-entranceslider_oc2026_inner .block-logo{
    padding: 0;
}
.block-entranceslider_oc2026_inner .block-logo .title{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 2;
    padding: 160px 250px 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    aspect-ratio: 16/9;
}
.block-entranceslider_oc2026_inner .block-logo .title img{
    display: block;
    object-fit: contain;
    object-position: center;
    max-width: 100%;
}
@media screen and (max-width: 1279px){
    .block-entranceslider_oc2026_inner .block-logo .title{
        padding: 60px 50px 100px;
    }
}
@media screen and (max-width: 767px) {
    .block-entranceslider_oc2026_inner .block-logo .title{
        padding: 30px 20px 50px;
        aspect-ratio: 4/3;
    }
}

/*イベント＆説明会リンク*/
@media screen and (min-width: 1280px){
    .page-type-oc2026top .hero-feature-cmn-wrap,
    .page-type-oc2026page .hero-feature-cmn-wrap{
        background-color: transparent;
    }
}

.block-entranceslider_oc2026_inner .ccm-image-slider img{
    object-fit: cover;
    object-position: center;
    aspect-ratio: 16 / 9;
}
@media screen and (max-width: 767px) {
    .block-entranceslider_oc2026_inner .ccm-image-slider img{
        aspect-ratio: 4 / 3;
    }   
}

/*トップページ本文エリア*/
.editing-area-wrap.oc2026_entrance{
    position: relative;
    z-index: 4;
    padding: 0 100px;
    min-height: unset;
}
@media screen and (max-width: 1279px){
    .editing-area-wrap.oc2026_entrance{
        padding: 0 50px;
    }
}
@media screen and (max-width: 767px) {
    .editing-area-wrap.oc2026_entrance{
        padding: 0 10px;
    }
}

.block-entrance-menu2026 .block-editor{
    padding: 0;
    margin: 20px 0;
}
.block-entrance-menu2026 .block-editor .icon-notice::before{
    color: #000;
}
@media screen and (max-width: 767px) {
    .block-entrance-menu2026 .block-editor{
        margin: 10px 0;
    }
}

.block-entrance-menu2026 .list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap:40px;
    margin-top: -10%;
}
.block-entrance-menu2026 .list .item{
    width: calc(50% - 20px);
}

@media screen and (max-width: 767px) {
    .block-entrance-menu2026 .list{

        gap:10px;
    }
    .block-entrance-menu2026 .list .item{
        width: calc(50% - 5px);
    }
}

.block-entrance-menu2026 .list .item img{
    display: block;
    height: auto;
    width: 100%;
    border-radius: 30px;
}
.block-entrance-menu2026 .list a img{
    transition: filter .3s ease;
}
.block-entrance-menu2026 .list a:hover img{
    filter: brightness(1.2);
}
@media screen and (max-width: 1279px){
    .block-entrance-menu2026 .list .item img{
        border-radius: 20px;
    }
}
@media screen and (max-width: 767px) {
    .block-entrance-menu2026 .list .item img{
        border-radius: 10px;
    }
}

/*詳細ページページタイトル*/
.page-template-oc-2026page .block-pagetitle_oc2026 .block-logo{
    padding: 140px 200px 60px;
}
.page-template-oc-2026page .block-pagetitle_oc2026 .block-logo .title{
    display: block;
}
.page-template-oc-2026page .block-pagetitle_oc2026 .block-logo .title img{
    display: block;
    margin: 0 auto;
    max-width: 100%;
    height: auto;
}
@media screen and (max-width: 1279px){
    .page-template-oc-2026page .block-pagetitle_oc2026 .block-logo{
        padding: 40px 50px;
    }
}
@media screen and (max-width: 767px) {
    .page-template-oc-2026page .block-pagetitle_oc2026 .block-logo{
        padding: 30px 20px;
    }
}

/*詳細ページ本文エリア*/
.editing-area-wrap.oc2026_page {
    min-height: auto !important;
    margin-bottom: 0 !important;
}
.editing-area-wrap.oc2026_page .oc2026_page_inner{
    background-color: #fff;
    box-shadow: 0 0 5px rgba(0,0,0,.05);
    padding: 1px 0;
}

@media screen and (min-width: 768px){
    .editing-area-wrap.oc2026_page .oc2026_page_inner{
        margin: 0 25px 25px;
    }
}
